Subject: research assistant - China

From: [email-masked] (Dr. Thomas Anderson)
Date: 6 Sep 1996 21:52:44 GMT

Dear Sir or Madam

I  am a recent college graduate interested in work as a research assistant
in field biology.  I am most suited for research in Asia, but am
interested in projects in South America and the US as well.

My credentials include an honors degree in field biology from Princeton
University, a thesis on genetic diversity in a Colorado wild flower, and
temperate plant collection experience.  In addition, I have extensive
experience with spoken and written Chinese, and recently finished a year
teaching English in China.

I am interested in any projects planned to begin before the 1997 fall
term, at which point (if all goes well) I will enter graduate school in
botany.

If you are planning or know of any projects interested in hiring research
assistants, please contact me either at  "[email-masked]", or at
the address below.

Thanks for your time

Garrett Anderson
705 Redstone Rd.
Washington, PA
15301
(412) 228-3250